@layer base {
    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Light'), local('OpenSans-Light'),
            url('/assets/fonts/opensans/light.woff2') format('woff2'),
            url('/assets/fonts/opensans/light.woff') format('woff');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'),
            url('/assets/fonts/opensans/lightitalic.woff2') format('woff2'),
            url('/assets/fonts/opensans/lightitalic.woff') format('woff');
        font-weight: 300;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans'), local('OpenSans'),
            url('/assets/fonts/opensans/regular.woff2') format('woff2'),
            url('/assets/fonts/opensans/regular.woff') format('woff');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Italic'), local('OpenSans-Italic'),
            url('/assets/fonts/opensans/italic.woff2') format('woff2'),
            url('/assets/fonts/opensans/italic.woff') format('woff');
        font-weight: 400;
        font-style: italic;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
            url('/assets/fonts/opensans/semibold.woff2') format('woff2'),
            url('/assets/fonts/opensans/semibold.woff') format('woff');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'),
            url('/assets/fonts/opensans/semibolditalic.woff2') format('woff2'),
            url('/assets/fonts/opensans/semibolditalic.woff') format('woff');
        font-weight: 600;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Bold'), local('OpenSans-Bold'),
            url('/assets/fonts/opensans/bold.woff2') format('woff2'),
            url('/assets/fonts/opensans/bold.woff') format('woff');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
            url('/assets/fonts/opensans/bolditalic.woff2') format('woff2'),
            url('/assets/fonts/opensans/bolditalic.woff') format('woff');
        font-weight: 700;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'),
            url('/assets/fonts/opensans/extrabold.woff2') format('woff2'),
            url('/assets/fonts/opensans/extrabold.woff') format('woff');
        font-weight: 900;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Open Sans';
        src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'),
            url('/assets/fonts/opensans/extrabolditalic.woff2') format('woff2'),
            url('/assets/fonts/opensans/extrabolditalic.woff') format('woff');
        font-weight: 900;
        font-style: italic;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Open Sans Condensed';
        src: local('Open Sans Condensed Light'), local('OpenSans-CondensedLight'),
            url('/assets/fonts/opensans/condensed/light.woff2') format('woff2'),
            url('/assets/fonts/opensans/condensed/light.woff') format('woff');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'Open Sans Condensed';
        src: local('Open Sans Condensed Light Italic'), local('OpenSans-CondensedLightItalic'),
            url('/assets/fonts/opensans/condensed/lightitalic.woff2') format('woff2'),
            url('/assets/fonts/opensans/condensed/lightitalic.woff') format('woff');
        font-weight: 300;
        font-style: italic;
        font-display: swap;
    }

    @font-face {
        font-family: 'Open Sans Condensed';
        src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'),
            url('/assets/fonts/opensans/condensed/bold.woff2') format('woff2'),
            url('/assets/fonts/opensans/condensed/bold.woff') format('woff');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }
}
